# Catalan translation for ubuntu-clock-app
# Copyright (c) 2014 Rosetta Contributors and Canonical Ltd 2014
# This file is distributed under the same license as the ubuntu-clock-app package.
# FIRST AUTHOR <EMAIL@ADDRESS>, 2014.
#
msgid ""
msgstr ""
"Project-Id-Version: ubuntu-clock-app\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2022-10-05 09:56+0000\n"
"PO-Revision-Date: 2020-04-27 04:23+0000\n"
"Last-Translator: Joan CiberSheep <cibersheep@gmail.com>\n"
"Language-Team: Catalan <https://translate.ubports.com/projects/ubports/clock-"
"app/ca/>\n"
"Language: ca\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: Weblate 3.8\n"
"X-Launchpad-Export-Date: 2017-04-05 07:40+0000\n"

#: lomiri-clock-app.desktop.in:4
msgid "Clock"
msgstr "Rellotge"

#: lomiri-clock-app.desktop.in:5
#, fuzzy
#| msgid ""
#| "A sophisticated clock app that provides world clock, alarm , stopwatch "
#| "and timer functionality."
msgid ""
"A sophisticated clock app providing world clock, alarm, stopwatch and timer "
"functionality."
msgstr ""
"Un sofisticat rellotge que proveeix de les funcions d'hora mundial, "
"d'alarma, de cronòmetre i temporitzador."

#: lomiri-clock-app.desktop.in:6
msgid "time;alarm;alert;clock;world;stopwatch;"
msgstr "hora;alarma;alerta;rellotge;món;cronòmetre;"

#: lomiri-clock-app.desktop.in:8
msgid "/usr/share/lomiri-clock-app/clock-app.svg"
msgstr ""

#: app/MainPage.qml:201 app/alarm/AlarmSettingsPage.qml:31
msgid "Settings"
msgstr "Configuració"

#: app/alarm/AlarmLabel.qml:37 app/alarm/AlarmLabel.qml:82
#: app/alarm/EditAlarmPage.qml:304
msgid "Label"
msgstr "Nom"

#: app/alarm/AlarmList.qml:71 app/alarm/AlarmPage.qml:118
#: app/timer/TimerListView.qml:86 app/worldclock/UserWorldCityList.qml:71
msgid "Delete"
msgstr "Elimina"

#: app/alarm/AlarmPage.qml:45 app/components/AlarmBottomEdge.qml:38
msgid "Alarms"
msgstr "Alarmes"

#: app/alarm/AlarmPage.qml:60 app/alarm/EditAlarmPage.qml:43
#: app/alarm/EditAlarmPage.qml:190
msgid "Alarm"
msgstr "Alarma"

#: app/alarm/AlarmPage.qml:66
msgid "Sort order"
msgstr ""

#: app/alarm/AlarmPage.qml:82 app/worldclock/WorldCityList.qml:83
msgid "Back"
msgstr "Enrere"

#: app/alarm/AlarmPage.qml:93
msgid "Select None"
msgstr "No seleccionis res"

#: app/alarm/AlarmPage.qml:95 app/alarm/AlarmRepeat.qml:66
msgid "Select All"
msgstr "Selecciona-ho tot"

#: app/alarm/AlarmPage.qml:180
msgid "No saved alarms"
msgstr "Cap alarma desada"

#: app/alarm/AlarmPage.qml:181
msgid "Tap the + icon to add an alarm"
msgstr "Toqueu la icona «+» per afegir una alarma"

#: app/alarm/AlarmRepeat.qml:40 app/alarm/EditAlarmPage.qml:288
msgid "Repeat"
msgstr "Repetició"

#: app/alarm/AlarmSettingsPage.qml:39
msgid "About"
msgstr "Quant a"

#. TRANSLATORS: Alarm stops after
#. TRANSLATORS: Snooze for
#: app/alarm/AlarmSettingsPage.qml:77 app/alarm/AlarmSettingsPage.qml:88
#: app/alarm/AlarmSettingsPage.qml:89 app/alarm/AlarmSettingsPage.qml:90
#: app/alarm/AlarmSettingsPage.qml:91 app/alarm/AlarmSettingsPage.qml:151
#: app/alarm/AlarmSettingsPage.qml:183
#, qt-format
msgid "%1 minute"
msgid_plural "%1 minutes"
msgstr[0] "%1 minut"
msgstr[1] "%1 minuts"

#: app/alarm/AlarmSettingsPage.qml:116
#, fuzzy
#| msgid "Settings"
msgid "Alarm Settings"
msgstr "Configuració"

#: app/alarm/AlarmSettingsPage.qml:128
msgid "Alarm volume"
msgstr "Volum de les alarmes"

#: app/alarm/AlarmSettingsPage.qml:150
msgid "Alarm stops after"
msgstr "L'alarma s'atura després de"

#: app/alarm/AlarmSettingsPage.qml:182
msgid "Snooze for"
msgstr "Ajorna durant"

#: app/alarm/AlarmSettingsPage.qml:215
#, fuzzy
#| msgid "Default alarm sounds"
msgid "Default Alarm Sound"
msgstr "Sons d'alarma per defecte"

#: app/alarm/AlarmSettingsPage.qml:246
msgid "Vibration"
msgstr "Vibració"

#: app/alarm/AlarmSettingsPage.qml:273
msgid "Change time and date"
msgstr "Canvia la data i l'hora"

#: app/alarm/AlarmSettingsPage.qml:301
msgid "Theme"
msgstr "Tema"

#: app/alarm/AlarmSound.qml:86 app/alarm/EditAlarmPage.qml:329
msgid "Sound"
msgstr "So"

#: app/alarm/AlarmSound.qml:219
msgid "Custom alarm sounds"
msgstr "Sons d'alarma personalitzats"

#: app/alarm/AlarmSound.qml:235
msgid "Add sound"
msgstr "Afegeix so"

#: app/alarm/AlarmSound.qml:380
msgid "Default alarm sounds"
msgstr "Sons d'alarma per defecte"

#: app/alarm/AlarmUtils.qml:31
msgid "Never"
msgstr "Mai"

#: app/alarm/AlarmUtils.qml:37
msgid "Weekdays"
msgstr "Dies laborables"

#: app/alarm/AlarmUtils.qml:41
msgid "Weekends"
msgstr "Caps de setmana"

#: app/alarm/AlarmUtils.qml:45
msgid "Daily"
msgstr "Cada dia"

#: app/alarm/AlarmUtils.qml:81
#, no-c-format, qt-format
msgid "in %1d %2h %3m"
msgstr "en %1 d %2 h %3 m"

#: app/alarm/AlarmUtils.qml:91
#, no-c-format, qt-format
msgid "in %1h %2m"
msgstr "en %1 h %2 m"

#: app/alarm/AlarmUtils.qml:100
#, no-c-format, qt-format
msgid "in %1m"
msgstr "en %1m"

#: app/alarm/EditAlarmPage.qml:37
msgid "New alarm"
msgstr "Alarma nova"

#: app/alarm/EditAlarmPage.qml:37
msgid "Edit alarm"
msgstr "Edita l'alarma"

#: app/alarm/EditAlarmPage.qml:362
msgid "Delete alarm"
msgstr "Suprimeix l'alarma"

#. TRANSLATORS: This is the page title. Please keep the translation length to 3 words if possible
#: app/alarm/SoundPeerPicker.qml:27
msgid "Add sound from"
msgstr "Afegeix so des de"

#: app/clock/ClockPage.qml:259
msgid "Retrieving location..."
msgstr "S'està cercant la ubicació..."

#: app/components/Information.qml:8
msgid "App Information"
msgstr "Informació"

#: app/components/Information.qml:40
msgid "Clock App"
msgstr "Rellotge"

#: app/components/Information.qml:46
#, qt-format
msgid "Version %1"
msgstr "Versió %1"

#: app/components/Information.qml:64
msgid "Get the source"
msgstr "Aconseguiu-ne el codi font"

#: app/components/Information.qml:65
msgid "Report issues"
msgstr "Informeu d'un error"

#: app/components/Information.qml:66
msgid "Contributors"
msgstr ""

#: app/components/Information.qml:67
msgid "Help translate"
msgstr "Ajudeu amb la traducció"

#: app/components/TimerUtils.qml:29
#, no-c-format, qt-format
msgid "%1d %2h %3m"
msgstr "en %1 d %2 h %3 m"

#: app/components/TimerUtils.qml:39
#, no-c-format, qt-format
msgid "%1h %2m"
msgstr "%1h %2m"

#: app/components/TimerUtils.qml:49
#, no-c-format, qt-format
msgid "%1m"
msgstr "en %1m"

#: app/components/TimerUtils.qml:54
#, c-format, qt-format
msgid " %1s"
msgstr " %1s"

#: app/lomiri-clock-app.qml:155
#, qt-format
msgid "<b>%1</b> alarms set today"
msgstr ""

#: app/lomiri-clock-app.qml:156
msgid "No alarms set today"
msgstr ""

#. TRANSLATORS: This refers to the stopwatch lap and is shown as a header where space is limited. Constrain
#. translation length to a few characters.
#: app/stopwatch/LapListView.qml:58 app/stopwatch/StopwatchPage.qml:102
msgid "Lap"
msgstr "Volta"

#: app/stopwatch/LapListView.qml:67
msgid "Lap Time"
msgstr "Temps de la volta"

#: app/stopwatch/LapListView.qml:74
msgid "Total Time"
msgstr "Temps total"

#: app/stopwatch/StopwatchPage.qml:83 app/timer/TimerPage.qml:283
msgid "Stop"
msgstr "Atura"

#: app/stopwatch/StopwatchPage.qml:83 app/timer/TimerPage.qml:283
msgid "Start"
msgstr "Inicia"

#: app/stopwatch/StopwatchPage.qml:83
msgid "Resume"
msgstr "Continua"

#: app/stopwatch/StopwatchPage.qml:102
msgid "Clear"
msgstr "Neteja-ho"

#: app/timer/TimerListDelegate.qml:50
msgid "Active"
msgstr "Actiu"

#: app/timer/TimerListView.qml:58
msgid "Saved Timers"
msgstr "Temporitzadors desats"

#: app/timer/TimerListView.qml:101
msgid "Edit"
msgstr ""

#: app/timer/TimerPage.qml:115
#, fuzzy
#| msgid ""
#| "Please set a time before starting the timer\n"
#| "By dragging the clock hands above."
msgid ""
"Please set a time before starting the timer\n"
"This can be done by dragging the clock hands above."
msgstr ""
"Establiu una hora abans de posar el temporitzador en marxa\n"
"arrossegant les manetes del rellotge."

#: app/timer/TimerPage.qml:206
msgid "Enter timer name"
msgstr "Introduïu un nom pel temporitzador"

#. TRANSLATORS: the "Add City" button looks like
#. Add (+) City
#. This string is the part that should appear on the LEFT SIDE
#. of the button. Translators for RTL languages or languages
#. with a different word order than English please take note.
#: app/worldclock/AddWorldCityButton.qml:37
msgid "Add"
msgstr "Afegeix"

#. TRANSLATORS: the "Add City" button looks like
#. Add (+) City
#. This string is the part that should appear on the RIGHT SIDE
#. of the button. Translators for RTL languages or languages
#. with a different word order than English please take note.
#: app/worldclock/AddWorldCityButton.qml:73
msgid "City"
msgstr "Ciutat"

#. TRANSLATORS: this indicates if the time in a world clock
#. is behind or ahead of the time at the current location
#: app/worldclock/UserWorldCityDelegate.qml:136
msgid "behind"
msgstr "menys"

#: app/worldclock/UserWorldCityDelegate.qml:137
msgid "ahead"
msgstr "més"

#. TRANSLATORS: the first argument is hour, followed by
#. minute, and the translation for either 'behind' or
#. 'ahead'
#: app/worldclock/UserWorldCityDelegate.qml:147
#, qt-format
msgid "%1h %2m %3"
msgstr "%1h %2m %3"

#. TRANSLATORS: the first argument is hour, followed by the
#. translation for either 'behind' or 'ahead'
#: app/worldclock/UserWorldCityDelegate.qml:156
#, qt-format
msgid "%1h %2"
msgstr "%1h %2"

#. TRANSLATORS: the first argument is minute, followed by the
#. translation for either 'behind' or 'ahead'
#: app/worldclock/UserWorldCityDelegate.qml:164
#, qt-format
msgid "%1m %2"
msgstr "%1m %2"

#: app/worldclock/UserWorldCityDelegate.qml:170
msgid "Same time"
msgstr "A la mateixa hora"

#: app/worldclock/WorldCityList.qml:56
msgid "Select a city"
msgstr "Seleccioneu una ciutat"

#: app/worldclock/WorldCityList.qml:63 app/worldclock/WorldCityList.qml:112
msgid "Search..."
msgstr "Cerca..."

#: app/worldclock/WorldCityList.qml:216
msgid "Searching for a city"
msgstr "S'està cercant la ciutat"

#: app/worldclock/WorldCityList.qml:221
msgid "No City Found"
msgstr "No s'ha trobat la ciutat"

#: app/worldclock/WorldCityList.qml:227
msgid "Unable to connect."
msgstr "No s'ha pogut connectar."

#: app/worldclock/WorldCityList.qml:228
msgid "Please check your network connection and try again"
msgstr "Comproveu la connexió de xarxa i torneu-ho a provar"

#: backend/modules/WorldClock/statictimezonemodel.cpp:48
msgid "Abidjan"
msgstr "Abidjan"

#: backend/modules/WorldClock/statictimezonemodel.cpp:48
msgid "Ivory Coast"
msgstr "Costa d'Ivori"

#: backend/modules/WorldClock/statictimezonemodel.cpp:49
msgid "Accra"
msgstr "Accra"

#: backend/modules/WorldClock/statictimezonemodel.cpp:49
msgid "Ghana"
msgstr "Ghana"

#: backend/modules/WorldClock/statictimezonemodel.cpp:50
msgid "Addis Ababa"
msgstr "Addis Ababa"

#: backend/modules/WorldClock/statictimezonemodel.cpp:50
msgid "Ethiopia"
msgstr "Etiòpia"

#: backend/modules/WorldClock/statictimezonemodel.cpp:51
msgid "Adelaide"
msgstr "Adelaida"

#: backend/modules/WorldClock/statictimezonemodel.cpp:51
#: backend/modules/WorldClock/statictimezonemodel.cpp:96
#: backend/modules/WorldClock/statictimezonemodel.cpp:106
#: backend/modules/WorldClock/statictimezonemodel.cpp:107
#: backend/modules/WorldClock/statictimezonemodel.cpp:129
#: backend/modules/WorldClock/statictimezonemodel.cpp:195
#: backend/modules/WorldClock/statictimezonemodel.cpp:224
#: backend/modules/WorldClock/statictimezonemodel.cpp:251
#: backend/modules/WorldClock/statictimezonemodel.cpp:266
#: backend/modules/WorldClock/statictimezonemodel.cpp:320
msgid "Australia"
msgstr "Austràlia"

#: backend/modules/WorldClock/statictimezonemodel.cpp:52
msgid "Albuquerque"
msgstr "Albuquerque"

#: backend/modules/WorldClock/statictimezonemodel.cpp:52
#: backend/modules/WorldClock/statictimezonemodel.cpp:58
#: backend/modules/WorldClock/statictimezonemodel.cpp:61
#: backend/modules/WorldClock/statictimezonemodel.cpp:67
#: backend/modules/WorldClock/statictimezonemodel.cpp:69
#: backend/modules/WorldClock/statictimezonemodel.cpp:74
#: backend/modules/WorldClock/statictimezonemodel.cpp:87
#: backend/modules/WorldClock/statictimezonemodel.cpp:88
#: backend/modules/WorldClock/statictimezonemodel.cpp:91
#: backend/modules/WorldClock/statictimezonemodel.cpp:92
#: backend/modules/WorldClock/statictimezonemodel.cpp:113
#: backend/modules/WorldClock/statictimezonemodel.cpp:116
#: backend/modules/WorldClock/statictimezonemodel.cpp:117
#: backend/modules/WorldClock/statictimezonemodel.cpp:119
#: backend/modules/WorldClock/statictimezonemodel.cpp:126
#: backend/modules/WorldClock/statictimezonemodel.cpp:132
#: backend/modules/WorldClock/statictimezonemodel.cpp:133
#: backend/modules/WorldClock/statictimezonemodel.cpp:171
#: backend/modules/WorldClock/statictimezonemodel.cpp:172
#: backend/modules/WorldClock/statictimezonemodel.cpp:175
#: backend/modules/WorldClock/statictimezonemodel.cpp:180
#: backend/modules/WorldClock/statictimezonemodel.cpp:196
#: backend/modules/WorldClock/statictimezonemodel.cpp:204
#: backend/modules/WorldClock/statictimezonemodel.cpp:209
#: backend/modules/WorldClock/statictimezonemodel.cpp:210
#: backend/modules/WorldClock/statictimezonemodel.cpp:214
#: backend/modules/WorldClock/statictimezonemodel.cpp:221
#: backend/modules/WorldClock/statictimezonemodel.cpp:225
#: backend/modules/WorldClock/statictimezonemodel.cpp:227
#: backend/modules/WorldClock/statictimezonemodel.cpp:229
#: backend/modules/WorldClock/statictimezonemodel.cpp:231
#: backend/modules/WorldClock/statictimezonemodel.cpp:232
#: backend/modules/WorldClock/statictimezonemodel.cpp:241
#: backend/modules/WorldClock/statictimezonemodel.cpp:247
#: backend/modules/WorldClock/statictimezonemodel.cpp:249
#: backend/modules/WorldClock/statictimezonemodel.cpp:250
#: backend/modules/WorldClock/statictimezonemodel.cpp:252
#: backend/modules/WorldClock/statictimezonemodel.cpp:253
#: backend/modules/WorldClock/statictimezonemodel.cpp:257
#: backend/modules/WorldClock/statictimezonemodel.cpp:268
#: backend/modules/WorldClock/statictimezonemodel.cpp:270
#: backend/modules/WorldClock/statictimezonemodel.cpp:271
#: backend/modules/WorldClock/statictimezonemodel.cpp:274
#: backend/modules/WorldClock/statictimezonemodel.cpp:278
#: backend/modules/WorldClock/statictimezonemodel.cpp:282
#: backend/modules/WorldClock/statictimezonemodel.cpp:283
#: backend/modules/WorldClock/statictimezonemodel.cpp:290
#: backend/modules/WorldClock/statictimezonemodel.cpp:291
#: backend/modules/WorldClock/statictimezonemodel.cpp:293
#: backend/modules/WorldClock/statictimezonemodel.cpp:294
#: backend/modules/WorldClock/statictimezonemodel.cpp:295
#: backend/modules/WorldClock/statictimezonemodel.cpp:307
#: backend/modules/WorldClock/statictimezonemodel.cpp:316
#: backend/modules/WorldClock/statictimezonemodel.cpp:335
#: backend/modules/WorldClock/statictimezonemodel.cpp:341
#: backend/modules/WorldClock/statictimezonemodel.cpp:342
msgid "United States"
msgstr "Estats Units"

#: backend/modules/WorldClock/statictimezonemodel.cpp:53
msgid "Algiers"
msgstr "Alger"

#: backend/modules/WorldClock/statictimezonemodel.cpp:53
msgid "Algeria"
msgstr "Algèria"

#: backend/modules/WorldClock/statictimezonemodel.cpp:54
msgid "Almaty"
msgstr "Almaty"

#: backend/modules/WorldClock/statictimezonemodel.cpp:54
#: backend/modules/WorldClock/statictimezonemodel.cpp:63
msgid "Kazakhstan"
msgstr "Kazakhstan"

#: backend/modules/WorldClock/statictimezonemodel.cpp:55
msgid "Amman"
msgstr "Amman"

#: backend/modules/WorldClock/statictimezonemodel.cpp:55
msgid "Jordan"
msgstr "Jordània"

#: backend/modules/WorldClock/statictimezonemodel.cpp:56
msgid "Amsterdam"
msgstr "Amsterdam"

#: backend/modules/WorldClock/statictimezonemodel.cpp:56
msgid "Netherlands"
msgstr "Països Baixos"

#: backend/modules/WorldClock/statictimezonemodel.cpp:57
msgid "Anadyr"
msgstr "Anadyr"

#: backend/modules/WorldClock/statictimezonemodel.cpp:57
#: backend/modules/WorldClock/statictimezonemodel.cpp:240
#: backend/modules/WorldClock/statictimezonemodel.cpp:267
msgid "Russia"
msgstr "Rússia"

#: backend/modules/WorldClock/statictimezonemodel.cpp:58
msgid "Anchorage"
msgstr "Anchorage"

#: backend/modules/WorldClock/statictimezonemodel.cpp:59
msgid "Andorra"
msgstr "Andorra"

#: backend/modules/WorldClock/statictimezonemodel.cpp:60
msgid "Ankara"
msgstr "Ankara"

#: backend/modules/WorldClock/statictimezonemodel.cpp:60
#: backend/modules/WorldClock/statictimezonemodel.cpp:178
msgid "Turkey"
msgstr "Turquia"

#: backend/modules/WorldClock/statictimezonemodel.cpp:61
msgid "Ann Arbor"
msgstr "Ann Arbor"

#: backend/modules/WorldClock/statictimezonemodel.cpp:62
msgid "Antananarivo"
msgstr "Antananarivo"

#: backend/modules/WorldClock/statictimezonemodel.cpp:62
msgid "Madagascar"
msgstr "Madagascar"

#: backend/modules/WorldClock/statictimezonemodel.cpp:63
msgid "Aqtau"
msgstr "Aqtau"

#: backend/modules/WorldClock/statictimezonemodel.cpp:64
msgid "Aruba"
msgstr "Aruba"

#: backend/modules/WorldClock/statictimezonemodel.cpp:65
msgid "Asunción"
msgstr "Asunción"

#: backend/modules/WorldClock/statictimezonemodel.cpp:65
msgid "Paraguay"
msgstr "Paraguai"

#: backend/modules/WorldClock/statictimezonemodel.cpp:66
msgid "Athens"
msgstr "Atenes"

#: backend/modules/WorldClock/statictimezonemodel.cpp:66
msgid "Greece"
msgstr "Grècia"

#: backend/modules/WorldClock/statictimezonemodel.cpp:67
msgid "Atlanta"
msgstr "Atlanta"

#: backend/modules/WorldClock/statictimezonemodel.cpp:68
msgid "Auckland"
msgstr "Auckland"

#: backend/modules/WorldClock/statictimezonemodel.cpp:68
msgid "New Zealand"
msgstr "Nova Zelanda"

#: backend/modules/WorldClock/statictimezonemodel.cpp:69
msgid "Austin"
msgstr "Austin"

#: backend/modules/WorldClock/statictimezonemodel.cpp:71
msgid "Baghdad"
msgstr "Bagdad"

#: backend/modules/WorldClock/statictimezonemodel.cpp:71
msgid "Iraq"
msgstr "Iraq"

#: backend/modules/WorldClock/statictimezonemodel.cpp:72
msgid "Bahrain"
msgstr "Bahrain"

#: backend/modules/WorldClock/statictimezonemodel.cpp:73
msgid "Baku"
msgstr "Bakú"

#: backend/modules/WorldClock/statictimezonemodel.cpp:73
msgid "Azerbaijan"
msgstr "Azerbaidjan"

#: backend/modules/WorldClock/statictimezonemodel.cpp:74
msgid "Baltimore"
msgstr "Baltimore"

#: backend/modules/WorldClock/statictimezonemodel.cpp:75
msgid "Bangalore"
msgstr "Bangalore"

#: backend/modules/WorldClock/statictimezonemodel.cpp:75
#: backend/modules/WorldClock/statictimezonemodel.cpp:103
#: backend/modules/WorldClock/statictimezonemodel.cpp:131
#: backend/modules/WorldClock/statictimezonemodel.cpp:158
#: backend/modules/WorldClock/statictimezonemodel.cpp:173
#: backend/modules/WorldClock/statictimezonemodel.cpp:242
msgid "India"
msgstr "Índia"

#: backend/modules/WorldClock/statictimezonemodel.cpp:76
msgid "Bangkok"
msgstr "Bangkok"

#: backend/modules/WorldClock/statictimezonemodel.cpp:76
msgid "Thailand"
msgstr "Tailàndia"

#: backend/modules/WorldClock/statictimezonemodel.cpp:77
msgid "Barbados"
msgstr "Barbados"

#: backend/modules/WorldClock/statictimezonemodel.cpp:78
msgid "Barcelona"
msgstr "Barcelona"

#: backend/modules/WorldClock/statictimezonemodel.cpp:78
#: backend/modules/WorldClock/statictimezonemodel.cpp:215
msgid "Spain"
msgstr "Espanya"

#: backend/modules/WorldClock/statictimezonemodel.cpp:79
msgid "Beijing"
msgstr "Beijing"

#: backend/modules/WorldClock/statictimezonemodel.cpp:79
#: backend/modules/WorldClock/statictimezonemodel.cpp:156
#: backend/modules/WorldClock/statictimezonemodel.cpp:309
msgid "China"
msgstr "Xina"

#: backend/modules/WorldClock/statictimezonemodel.cpp:80
msgid "Beirut"
msgstr "Beirut"

#: backend/modules/WorldClock/statictimezonemodel.cpp:80
msgid "Lebanon"
msgstr "Líban"

#: backend/modules/WorldClock/statictimezonemodel.cpp:81
msgid "Belfast"
msgstr "Belfast"

#: backend/modules/WorldClock/statictimezonemodel.cpp:81
#: backend/modules/WorldClock/statictimezonemodel.cpp:105
#: backend/modules/WorldClock/statictimezonemodel.cpp:207
#: backend/modules/WorldClock/statictimezonemodel.cpp:219
msgid "United Kingdom"
msgstr "Regne Unit"

#: backend/modules/WorldClock/statictimezonemodel.cpp:82
msgid "Belgrade"
msgstr "Belgrad"

#: backend/modules/WorldClock/statictimezonemodel.cpp:82
msgid "Serbia"
msgstr "Sèrbia"

#: backend/modules/WorldClock/statictimezonemodel.cpp:83
msgid "Belize"
msgstr "Belize"

#: backend/modules/WorldClock/statictimezonemodel.cpp:84
msgid "Belo Horizonte"
msgstr "Belo Horizonte"

#: backend/modules/WorldClock/statictimezonemodel.cpp:84
#: backend/modules/WorldClock/statictimezonemodel.cpp:93
#: backend/modules/WorldClock/statictimezonemodel.cpp:146
#: backend/modules/WorldClock/statictimezonemodel.cpp:286
#: backend/modules/WorldClock/statictimezonemodel.cpp:303
msgid "Brazil"
msgstr "Brasil"

#: backend/modules/WorldClock/statictimezonemodel.cpp:85
msgid "Berlin"
msgstr "Berlín"

#: backend/modules/WorldClock/statictimezonemodel.cpp:85
#: backend/modules/WorldClock/statictimezonemodel.cpp:147
#: backend/modules/WorldClock/statictimezonemodel.cpp:163
#: backend/modules/WorldClock/statictimezonemodel.cpp:243
msgid "Germany"
msgstr "Alemanya"

#: backend/modules/WorldClock/statictimezonemodel.cpp:86
msgid "Bermuda"
msgstr "Bermudes"

#: backend/modules/WorldClock/statictimezonemodel.cpp:87
msgid "Beulah"
msgstr "Beulah"

#: backend/modules/WorldClock/statictimezonemodel.cpp:88
msgid "Black Rock City"
msgstr "Black Rock City"

#: backend/modules/WorldClock/statictimezonemodel.cpp:89
msgid "Blantyre"
msgstr "Blantyre"

#: backend/modules/WorldClock/statictimezonemodel.cpp:89
msgid "Malawi"
msgstr "Malawi"

#: backend/modules/WorldClock/statictimezonemodel.cpp:90
msgid "Bogotá"
msgstr "Bogotà"

#: backend/modules/WorldClock/statictimezonemodel.cpp:90
#: backend/modules/WorldClock/statictimezonemodel.cpp:255
msgid "Colombia"
msgstr "Colòmbia"

#: backend/modules/WorldClock/statictimezonemodel.cpp:91
msgid "Boston"
msgstr "Boston"

#: backend/modules/WorldClock/statictimezonemodel.cpp:92
msgid "Boulder"
msgstr "Boulder"

#: backend/modules/WorldClock/statictimezonemodel.cpp:93
msgid "Brasília"
msgstr "Brasília"

#: backend/modules/WorldClock/statictimezonemodel.cpp:94
msgid "Bratislava"
msgstr "Bratislava"

#: backend/modules/WorldClock/statictimezonemodel.cpp:94
msgid "Slovakia"
msgstr "Eslovàquia"

#: backend/modules/WorldClock/statictimezonemodel.cpp:95
msgid "Brazzaville"
msgstr "Brazzaville"

#: backend/modules/WorldClock/statictimezonemodel.cpp:95
msgid "Republic of the Congo"
msgstr "República del Congo"

#: backend/modules/WorldClock/statictimezonemodel.cpp:96
msgid "Brisbane"
msgstr "Brisbane"

#: backend/modules/WorldClock/statictimezonemodel.cpp:97
msgid "Brussels"
msgstr "Brusel·les"

#: backend/modules/WorldClock/statictimezonemodel.cpp:97
msgid "Belgium"
msgstr "Bèlgica"

#: backend/modules/WorldClock/statictimezonemodel.cpp:98
msgid "Bucharest"
msgstr "Bucarest"

#: backend/modules/WorldClock/statictimezonemodel.cpp:98
msgid "Romania"
msgstr "Romania"

#: backend/modules/WorldClock/statictimezonemodel.cpp:99
msgid "Budapest"
msgstr "Budapest"

#: backend/modules/WorldClock/statictimezonemodel.cpp:99
msgid "Hungary"
msgstr "Hongria"

#: backend/modules/WorldClock/statictimezonemodel.cpp:100
msgid "Buenos Aires"
msgstr "Buenos Aires"

#: backend/modules/WorldClock/statictimezonemodel.cpp:100
#: backend/modules/WorldClock/statictimezonemodel.cpp:226
msgid "Argentina"
msgstr "Argentina"

#: backend/modules/WorldClock/statictimezonemodel.cpp:102
msgid "Cairo"
msgstr "El Caire"

#: backend/modules/WorldClock/statictimezonemodel.cpp:102
msgid "Egypt"
msgstr "Egipte"

#: backend/modules/WorldClock/statictimezonemodel.cpp:103
msgid "Calcutta"
msgstr "Calcuta"

#: backend/modules/WorldClock/statictimezonemodel.cpp:104
msgid "Calgary"
msgstr "Calgary"

#: backend/modules/WorldClock/statictimezonemodel.cpp:104
#: backend/modules/WorldClock/statictimezonemodel.cpp:130
#: backend/modules/WorldClock/statictimezonemodel.cpp:142
#: backend/modules/WorldClock/statictimezonemodel.cpp:162
#: backend/modules/WorldClock/statictimezonemodel.cpp:191
#: backend/modules/WorldClock/statictimezonemodel.cpp:194
#: backend/modules/WorldClock/statictimezonemodel.cpp:222
#: backend/modules/WorldClock/statictimezonemodel.cpp:239
#: backend/modules/WorldClock/statictimezonemodel.cpp:260
#: backend/modules/WorldClock/statictimezonemodel.cpp:306
#: backend/modules/WorldClock/statictimezonemodel.cpp:314
#: backend/modules/WorldClock/statictimezonemodel.cpp:326
#: backend/modules/WorldClock/statictimezonemodel.cpp:333
#: backend/modules/WorldClock/statictimezonemodel.cpp:343
msgid "Canada"
msgstr "Canadà"

#: backend/modules/WorldClock/statictimezonemodel.cpp:105
msgid "Cambridge"
msgstr "Cambridge"

#: backend/modules/WorldClock/statictimezonemodel.cpp:106
msgid "Canary"
msgstr "Canary"

#: backend/modules/WorldClock/statictimezonemodel.cpp:107
msgid "Canberra"
msgstr "Canberra"

#: backend/modules/WorldClock/statictimezonemodel.cpp:108
msgid "Cancún"
msgstr "Cancun"

#: backend/modules/WorldClock/statictimezonemodel.cpp:108
#: backend/modules/WorldClock/statictimezonemodel.cpp:114
#: backend/modules/WorldClock/statictimezonemodel.cpp:228
#: backend/modules/WorldClock/statictimezonemodel.cpp:237
msgid "Mexico"
msgstr "Mèxic"

#: backend/modules/WorldClock/statictimezonemodel.cpp:109
msgid "Cape Town"
msgstr "Ciutat del Cap"

#: backend/modules/WorldClock/statictimezonemodel.cpp:109
#: backend/modules/WorldClock/statictimezonemodel.cpp:183
msgid "South Africa"
msgstr "Sud-àfrica"

#: backend/modules/WorldClock/statictimezonemodel.cpp:110
msgid "Caracas"
msgstr "Caracas"

#: backend/modules/WorldClock/statictimezonemodel.cpp:110
msgid "Venezuela"
msgstr "Veneçuela"

#: backend/modules/WorldClock/statictimezonemodel.cpp:111
msgid "Casablanca"
msgstr "Casablanca"

#: backend/modules/WorldClock/statictimezonemodel.cpp:111
msgid "Morocco"
msgstr "Marroc"

#: backend/modules/WorldClock/statictimezonemodel.cpp:112
msgid "Cayman Palms"
msgstr "Cayman Palms"

#: backend/modules/WorldClock/statictimezonemodel.cpp:112
msgid "Cayman Islands"
msgstr "Illes Caiman"

#: backend/modules/WorldClock/statictimezonemodel.cpp:113
msgid "Chicago"
msgstr "Chicago"

#: backend/modules/WorldClock/statictimezonemodel.cpp:114
msgid "Chihuahua"
msgstr "Chihuahua"

#: backend/modules/WorldClock/statictimezonemodel.cpp:115
msgid "Chişinău"
msgstr "Chişinău"

#: backend/modules/WorldClock/statictimezonemodel.cpp:115
msgid "Moldova"
msgstr "Moldàvia"

#: backend/modules/WorldClock/statictimezonemodel.cpp:116
msgid "Cincinnati"
msgstr "Cincinnati"

#: backend/modules/WorldClock/statictimezonemodel.cpp:117
msgid "Cleveland"
msgstr "Cleveland"

#: backend/modules/WorldClock/statictimezonemodel.cpp:118
msgid "Colombo"
msgstr "Colombo"

#: backend/modules/WorldClock/statictimezonemodel.cpp:118
msgid "Sri Lanka"
msgstr "Sri Lanka"

#: backend/modules/WorldClock/statictimezonemodel.cpp:119
msgid "Columbus"
msgstr "Columbus"

#: backend/modules/WorldClock/statictimezonemodel.cpp:120
msgid "Conakry"
msgstr "Conakry"

#: backend/modules/WorldClock/statictimezonemodel.cpp:120
msgid "Guinea"
msgstr "Guinea"

#: backend/modules/WorldClock/statictimezonemodel.cpp:121
msgid "Copenhagen"
msgstr "Copenhagen"

#: backend/modules/WorldClock/statictimezonemodel.cpp:121
msgid "Denmark"
msgstr "Dinamarca"

#: backend/modules/WorldClock/statictimezonemodel.cpp:122
#: backend/modules/WorldClock/statictimezonemodel.cpp:296
msgid "Costa Rica"
msgstr "Costa Rica"

#: backend/modules/WorldClock/statictimezonemodel.cpp:123
msgid "Curaçao"
msgstr "Curaçao"

#: backend/modules/WorldClock/statictimezonemodel.cpp:123
msgid "Curacao"
msgstr "Curaçao"

#: backend/modules/WorldClock/statictimezonemodel.cpp:125
msgid "Dakar"
msgstr "Dakar"

#: backend/modules/WorldClock/statictimezonemodel.cpp:125
msgid "Senegal"
msgstr "Senegal"

#: backend/modules/WorldClock/statictimezonemodel.cpp:126
msgid "Dallas"
msgstr "Dallas"

#: backend/modules/WorldClock/statictimezonemodel.cpp:127
msgid "Damascus"
msgstr "Damasc"

#: backend/modules/WorldClock/statictimezonemodel.cpp:127
msgid "Syria"
msgstr "Síria"

#: backend/modules/WorldClock/statictimezonemodel.cpp:128
msgid "Dar es Salaam"
msgstr "Dar es Salaam"

#: backend/modules/WorldClock/statictimezonemodel.cpp:128
msgid "Tanzania"
msgstr "Tanzània"

#: backend/modules/WorldClock/statictimezonemodel.cpp:129
msgid "Darwin"
msgstr "Darwin"

#: backend/modules/WorldClock/statictimezonemodel.cpp:130
msgid "Dawson Creek"
msgstr "Dawson Creek"

#: backend/modules/WorldClock/statictimezonemodel.cpp:131
msgid "Delhi"
msgstr "Delhi"

#: backend/modules/WorldClock/statictimezonemodel.cpp:132
msgid "Denver"
msgstr "Denver"

#: backend/modules/WorldClock/statictimezonemodel.cpp:133
msgid "Detroit"
msgstr "Detroit"

#: backend/modules/WorldClock/statictimezonemodel.cpp:134
msgid "Dhaka"
msgstr "Dhaka"

#: backend/modules/WorldClock/statictimezonemodel.cpp:134
msgid "Bangladesh"
msgstr "Bangladesh"

#: backend/modules/WorldClock/statictimezonemodel.cpp:135
msgid "Djibouti"
msgstr "Djibouti"

#: backend/modules/WorldClock/statictimezonemodel.cpp:136
msgid "Doha"
msgstr "Doha"

#: backend/modules/WorldClock/statictimezonemodel.cpp:136
msgid "Qatar"
msgstr "Qatar"

#: backend/modules/WorldClock/statictimezonemodel.cpp:137
msgid "Dominica"
msgstr "Dominica"

#: backend/modules/WorldClock/statictimezonemodel.cpp:138
msgid "Dubai"
msgstr "Dubai"

#: backend/modules/WorldClock/statictimezonemodel.cpp:138
msgid "United Arab Emirates"
msgstr "Emirats Àrabs Units"

#: backend/modules/WorldClock/statictimezonemodel.cpp:139
msgid "Dublin"
msgstr "Dublín"

#: backend/modules/WorldClock/statictimezonemodel.cpp:139
msgid "Ireland"
msgstr "Irlanda"

#: backend/modules/WorldClock/statictimezonemodel.cpp:141
msgid "Easter Island"
msgstr "Illa de Pasqua"

#: backend/modules/WorldClock/statictimezonemodel.cpp:141
#: backend/modules/WorldClock/statictimezonemodel.cpp:301
msgid "Chile"
msgstr "Xile"

#: backend/modules/WorldClock/statictimezonemodel.cpp:142
msgid "Edmonton"
msgstr "Edmonton"

#: backend/modules/WorldClock/statictimezonemodel.cpp:143
#: backend/modules/WorldClock/statictimezonemodel.cpp:299
msgid "El Salvador"
msgstr "El Salvador"

#: backend/modules/WorldClock/statictimezonemodel.cpp:145
#: backend/modules/WorldClock/statictimezonemodel.cpp:319
msgid "Fiji"
msgstr "Fiji"

#: backend/modules/WorldClock/statictimezonemodel.cpp:146
msgid "Fortaleza"
msgstr "Fortaleza"

#: backend/modules/WorldClock/statictimezonemodel.cpp:147
msgid "Frankfurt"
msgstr "Frankfurt"

#: backend/modules/WorldClock/statictimezonemodel.cpp:148
msgid "Freetown"
msgstr "Freetown"

#: backend/modules/WorldClock/statictimezonemodel.cpp:148
msgid "Sierra Leone"
msgstr "Sierra Leone"

#: backend/modules/WorldClock/statictimezonemodel.cpp:150
msgid "Gaborone"
msgstr "Gaborone"

#: backend/modules/WorldClock/statictimezonemodel.cpp:150
msgid "Botswana"
msgstr "Botswana"

#: backend/modules/WorldClock/statictimezonemodel.cpp:151
msgid "Gaza"
msgstr "Gaza"

#: backend/modules/WorldClock/statictimezonemodel.cpp:151
#: backend/modules/WorldClock/statictimezonemodel.cpp:167
msgid "Palestine"
msgstr "Palestina"

#: backend/modules/WorldClock/statictimezonemodel.cpp:152
msgid "Gibraltar"
msgstr "Gibraltar"

#: backend/modules/WorldClock/statictimezonemodel.cpp:153
msgid "Grand Turk"
msgstr "Illa Gran Turca"

#: backend/modules/WorldClock/statictimezonemodel.cpp:153
msgid "Turks and Caicos Islands"
msgstr "Illes Turques i Caicos"

#: backend/modules/WorldClock/statictimezonemodel.cpp:154
msgid "Grenada"
msgstr "Grenada"

#: backend/modules/WorldClock/statictimezonemodel.cpp:155
msgid "Guam"
msgstr "Guam"

#: backend/modules/WorldClock/statictimezonemodel.cpp:156
msgid "Guangzhou"
msgstr "Guangzhou"

#: backend/modules/WorldClock/statictimezonemodel.cpp:157
msgid "Guatemala"
msgstr "Guatemala"

#: backend/modules/WorldClock/statictimezonemodel.cpp:158
msgid "Gurgaon"
msgstr "Gurgaon"

#: backend/modules/WorldClock/statictimezonemodel.cpp:159
msgid "Guyana"
msgstr "Guyana"

#: backend/modules/WorldClock/statictimezonemodel.cpp:161
msgid "Haifa"
msgstr "Haifa"

#: backend/modules/WorldClock/statictimezonemodel.cpp:161
#: backend/modules/WorldClock/statictimezonemodel.cpp:182
msgid "Israel"
msgstr "Israel"

#: backend/modules/WorldClock/statictimezonemodel.cpp:162
msgid "Halifax"
msgstr "Halifax"

#: backend/modules/WorldClock/statictimezonemodel.cpp:163
msgid "Hamburg"
msgstr "Hamburg"

#: backend/modules/WorldClock/statictimezonemodel.cpp:164
msgid "Hanoi"
msgstr "Hanoi"

#: backend/modules/WorldClock/statictimezonemodel.cpp:164
#: backend/modules/WorldClock/statictimezonemodel.cpp:169
msgid "Vietnam"
msgstr "Vietnam"

#: backend/modules/WorldClock/statictimezonemodel.cpp:165
msgid "Harare"
msgstr "Harare"

#: backend/modules/WorldClock/statictimezonemodel.cpp:165
msgid "Zimbabwe"
msgstr "Zimbabwe"

#: backend/modules/WorldClock/statictimezonemodel.cpp:166
msgid "Havana"
msgstr "L'Havana"

#: backend/modules/WorldClock/statictimezonemodel.cpp:166
msgid "Cuba"
msgstr "Cuba"

#: backend/modules/WorldClock/statictimezonemodel.cpp:167
msgid "Hebron"
msgstr "Hebron"

#: backend/modules/WorldClock/statictimezonemodel.cpp:168
msgid "Helsinki"
msgstr "Hèlsinki"

#: backend/modules/WorldClock/statictimezonemodel.cpp:168
#: backend/modules/WorldClock/statictimezonemodel.cpp:261
msgid "Finland"
msgstr "Finlàndia"

#: backend/modules/WorldClock/statictimezonemodel.cpp:169
msgid "Ho Chi Minh City"
msgstr "Ciutat Ho Chi Minh"

#: backend/modules/WorldClock/statictimezonemodel.cpp:170
msgid "Hong Kong"
msgstr "Hong Kong"

#: backend/modules/WorldClock/statictimezonemodel.cpp:171
msgid "Honolulu"
msgstr "Honolulu"

#: backend/modules/WorldClock/statictimezonemodel.cpp:172
msgid "Houston"
msgstr "Houston"

#: backend/modules/WorldClock/statictimezonemodel.cpp:173
msgid "Hyderabad"
msgstr "Hyderabad"

#: backend/modules/WorldClock/statictimezonemodel.cpp:175
msgid "Indianapolis"
msgstr "Indianàpolis"

#: backend/modules/WorldClock/statictimezonemodel.cpp:176
msgid "Islamabad"
msgstr "Islamabad"

#: backend/modules/WorldClock/statictimezonemodel.cpp:176
#: backend/modules/WorldClock/statictimezonemodel.cpp:187
#: backend/modules/WorldClock/statictimezonemodel.cpp:203
msgid "Pakistan"
msgstr "Pakistan"

#: backend/modules/WorldClock/statictimezonemodel.cpp:177
msgid "Isle of Man"
msgstr "Illa de Man"

#: backend/modules/WorldClock/statictimezonemodel.cpp:178
msgid "Istanbul"
msgstr "Istambul"

#: backend/modules/WorldClock/statictimezonemodel.cpp:180
msgid "Jacksonville"
msgstr "Jacksonville"

#: backend/modules/WorldClock/statictimezonemodel.cpp:181
msgid "Jakarta"
msgstr "Jakarta"

#: backend/modules/WorldClock/statictimezonemodel.cpp:181
msgid "Indonesia"
msgstr "Indonèsia"

#: backend/modules/WorldClock/statictimezonemodel.cpp:182
msgid "Jerusalem"
msgstr "Jerusalem"

#: backend/modules/WorldClock/statictimezonemodel.cpp:183
msgid "Johannesburg"
msgstr "Johannesburg"

#: backend/modules/WorldClock/statictimezonemodel.cpp:185
msgid "Kabul"
msgstr "Kabul"

#: backend/modules/WorldClock/statictimezonemodel.cpp:185
msgid "Afghanistan"
msgstr "Afganistan"

#: backend/modules/WorldClock/statictimezonemodel.cpp:186
msgid "Kampala"
msgstr "Kampala"

#: backend/modules/WorldClock/statictimezonemodel.cpp:186
msgid "Uganda"
msgstr "Uganda"

#: backend/modules/WorldClock/statictimezonemodel.cpp:187
msgid "Karachi"
msgstr "Karachi"

#: backend/modules/WorldClock/statictimezonemodel.cpp:188
msgid "Khartoum"
msgstr "Khartoum"

#: backend/modules/WorldClock/statictimezonemodel.cpp:188
msgid "Sudan"
msgstr "Sudan"

#: backend/modules/WorldClock/statictimezonemodel.cpp:189
msgid "Kiev"
msgstr "Kíev"

#: backend/modules/WorldClock/statictimezonemodel.cpp:189
#: backend/modules/WorldClock/statictimezonemodel.cpp:200
#: backend/modules/WorldClock/statictimezonemodel.cpp:311
msgid "Ukraine"
msgstr "Ucraïna"

#: backend/modules/WorldClock/statictimezonemodel.cpp:190
msgid "Kigali"
msgstr "Kigali"

#: backend/modules/WorldClock/statictimezonemodel.cpp:190
msgid "Rwanda"
msgstr "Ruanda"

#: backend/modules/WorldClock/statictimezonemodel.cpp:191
msgid "Kingston"
msgstr "Kingston"

#: backend/modules/WorldClock/statictimezonemodel.cpp:192
msgid "Kinshasa"
msgstr "Kinshasa"

#: backend/modules/WorldClock/statictimezonemodel.cpp:192
msgid "Democratic Republic of the Congo"
msgstr "República Democràtica del Congo"

#: backend/modules/WorldClock/statictimezonemodel.cpp:193
msgid "Kiritimati"
msgstr "Kiritimati"

#: backend/modules/WorldClock/statictimezonemodel.cpp:193
msgid "Kiribati"
msgstr "Kiribati"

#: backend/modules/WorldClock/statictimezonemodel.cpp:194
msgid "Kirkland"
msgstr "Kirkland"

#: backend/modules/WorldClock/statictimezonemodel.cpp:195
msgid "Knox"
msgstr "Knox"

#: backend/modules/WorldClock/statictimezonemodel.cpp:196
msgid "Knoxville"
msgstr "Knoxville"

#: backend/modules/WorldClock/statictimezonemodel.cpp:197
msgid "Kraków"
msgstr "Cracòvia"

#: backend/modules/WorldClock/statictimezonemodel.cpp:197
#: backend/modules/WorldClock/statictimezonemodel.cpp:340
#: backend/modules/WorldClock/statictimezonemodel.cpp:344
msgid "Poland"
msgstr "Polònia"

#: backend/modules/WorldClock/statictimezonemodel.cpp:198
msgid "Kuala Lumpur"
msgstr "Kuala Lumpur"

#: backend/modules/WorldClock/statictimezonemodel.cpp:198
msgid "Malaysia"
msgstr "Malàisia"

#: backend/modules/WorldClock/statictimezonemodel.cpp:199
msgid "Kuwait City"
msgstr "Ciutat de Kuwait"

#: backend/modules/WorldClock/statictimezonemodel.cpp:199
msgid "Kuwait"
msgstr "Kuwait"

#: backend/modules/WorldClock/statictimezonemodel.cpp:200
msgid "Kyiv"
msgstr "Kíev"

#: backend/modules/WorldClock/statictimezonemodel.cpp:202
msgid "Lagos"
msgstr "Lagos"

#: backend/modules/WorldClock/statictimezonemodel.cpp:202
msgid "Nigeria"
msgstr "Nigèria"

#: backend/modules/WorldClock/statictimezonemodel.cpp:203
msgid "Lahore"
msgstr "Lahore"

#: backend/modules/WorldClock/statictimezonemodel.cpp:204
msgid "Las Vegas"
msgstr "Las Vegas"

#: backend/modules/WorldClock/statictimezonemodel.cpp:205
msgid "Lima"
msgstr "Lima"

#: backend/modules/WorldClock/statictimezonemodel.cpp:205
msgid "Peru"
msgstr "Perú"

#: backend/modules/WorldClock/statictimezonemodel.cpp:206
msgid "Lisbon"
msgstr "Lisboa"

#: backend/modules/WorldClock/statictimezonemodel.cpp:206
msgid "Portugal"
msgstr "Portugal"

#: backend/modules/WorldClock/statictimezonemodel.cpp:207
msgid "London"
msgstr "Londres"

#: backend/modules/WorldClock/statictimezonemodel.cpp:208
msgid "Longyearbyen"
msgstr "Longyearbyen"

#: backend/modules/WorldClock/statictimezonemodel.cpp:208
msgid "Svalbard and Jan Mayen"
msgstr "Svalbard i Jan Mayen"

#: backend/modules/WorldClock/statictimezonemodel.cpp:209
msgid "Los Angeles"
msgstr "Los Angeles"

#: backend/modules/WorldClock/statictimezonemodel.cpp:210
msgid "Louisville"
msgstr "Louisville"

#: backend/modules/WorldClock/statictimezonemodel.cpp:211
msgid "Luxembourg"
msgstr "Luxemburg"

#: backend/modules/WorldClock/statictimezonemodel.cpp:213
msgid "Macau"
msgstr "Macau"

#: backend/modules/WorldClock/statictimezonemodel.cpp:213
msgid "Macao"
msgstr "Macau"

#: backend/modules/WorldClock/statictimezonemodel.cpp:214
msgid "Madison"
msgstr "Madison"

#: backend/modules/WorldClock/statictimezonemodel.cpp:215
msgid "Madrid"
msgstr "Madrid"

#: backend/modules/WorldClock/statictimezonemodel.cpp:216
msgid "Maldives"
msgstr "Illes Maldives"

#: backend/modules/WorldClock/statictimezonemodel.cpp:217
msgid "Malta"
msgstr "Malta"

#: backend/modules/WorldClock/statictimezonemodel.cpp:218
msgid "Managua"
msgstr "Managua"

#: backend/modules/WorldClock/statictimezonemodel.cpp:218
msgid "Nicaragua"
msgstr "Nicaragua"

#: backend/modules/WorldClock/statictimezonemodel.cpp:219
msgid "Manchester"
msgstr "Manchester"

#: backend/modules/WorldClock/statictimezonemodel.cpp:220
msgid "Manila"
msgstr "Manila"

#: backend/modules/WorldClock/statictimezonemodel.cpp:220
msgid "Philippines"
msgstr "Filipines"

#: backend/modules/WorldClock/statictimezonemodel.cpp:221
msgid "Marengo"
msgstr "Marengo"

#: backend/modules/WorldClock/statictimezonemodel.cpp:222
msgid "Martinique"
msgstr "Martinica"

#: backend/modules/WorldClock/statictimezonemodel.cpp:223
msgid "Maseru"
msgstr "Maseru"

#: backend/modules/WorldClock/statictimezonemodel.cpp:223
msgid "Lesotho"
msgstr "Lesotho"

#: backend/modules/WorldClock/statictimezonemodel.cpp:224
msgid "Melbourne"
msgstr "Melbourne"

#: backend/modules/WorldClock/statictimezonemodel.cpp:225
msgid "Memphis"
msgstr "Memphis"

#: backend/modules/WorldClock/statictimezonemodel.cpp:226
msgid "Mendoza"
msgstr "Mendoza"

#: backend/modules/WorldClock/statictimezonemodel.cpp:227
msgid "Metlakatla"
msgstr "Metlakatla"

#: backend/modules/WorldClock/statictimezonemodel.cpp:228
msgid "Mexico City"
msgstr "Ciutat de Mèxic"

#: backend/modules/WorldClock/statictimezonemodel.cpp:229
msgid "Miami"
msgstr "Miami"

#: backend/modules/WorldClock/statictimezonemodel.cpp:230
msgid "Milan"
msgstr "Milà"

#: backend/modules/WorldClock/statictimezonemodel.cpp:230
#: backend/modules/WorldClock/statictimezonemodel.cpp:288
msgid "Italy"
msgstr "Itàlia"

#: backend/modules/WorldClock/statictimezonemodel.cpp:231
msgid "Milwaukee"
msgstr "Milwaukee"

#: backend/modules/WorldClock/statictimezonemodel.cpp:232
msgid "Minneapolis"
msgstr "Minneapolis"

#: backend/modules/WorldClock/statictimezonemodel.cpp:233
msgid "Minsk"
msgstr "Minsk"

#: backend/modules/WorldClock/statictimezonemodel.cpp:233
msgid "Belarus"
msgstr "Bielorússia"

#: backend/modules/WorldClock/statictimezonemodel.cpp:234
msgid "Mogadishu"
msgstr "Mogadiscio"

#: backend/modules/WorldClock/statictimezonemodel.cpp:234
msgid "Somalia"
msgstr "Somàlia"

#: backend/modules/WorldClock/statictimezonemodel.cpp:235
msgid "Monrovia"
msgstr "Monròvia"

#: backend/modules/WorldClock/statictimezonemodel.cpp:235
msgid "Liberia"
msgstr "Libèria"

#: backend/modules/WorldClock/statictimezonemodel.cpp:236
msgid "Monaco"
msgstr "Mònaco"

#: backend/modules/WorldClock/statictimezonemodel.cpp:237
msgid "Monterrey"
msgstr "Monterrey"

#: backend/modules/WorldClock/statictimezonemodel.cpp:238
msgid "Montevideo"
msgstr "Montevideo"

#: backend/modules/WorldClock/statictimezonemodel.cpp:238
msgid "Uruguay"
msgstr "Uruguai"

#: backend/modules/WorldClock/statictimezonemodel.cpp:239
msgid "Montreal"
msgstr "Montreal"

#: backend/modules/WorldClock/statictimezonemodel.cpp:240
msgid "Moscow"
msgstr "Moscou"

#: backend/modules/WorldClock/statictimezonemodel.cpp:241
msgid "Mountain View"
msgstr "Mountain View"

#: backend/modules/WorldClock/statictimezonemodel.cpp:242
msgid "Mumbai"
msgstr "Bombai"

#: backend/modules/WorldClock/statictimezonemodel.cpp:243
msgid "Munich"
msgstr "Munic"

#: backend/modules/WorldClock/statictimezonemodel.cpp:244
msgid "Muscat"
msgstr "Muscat"

#: backend/modules/WorldClock/statictimezonemodel.cpp:244
msgid "Oman"
msgstr "Oman"

#: backend/modules/WorldClock/statictimezonemodel.cpp:246
msgid "Nairobi"
msgstr "Nairobi"

#: backend/modules/WorldClock/statictimezonemodel.cpp:246
msgid "Kenya"
msgstr "Kenya"

#: backend/modules/WorldClock/statictimezonemodel.cpp:247
msgid "Nashville"
msgstr "Nashville"

#: backend/modules/WorldClock/statictimezonemodel.cpp:248
msgid "Nassau"
msgstr "Nassau"

#: backend/modules/WorldClock/statictimezonemodel.cpp:248
msgid "Bahamas"
msgstr "Bahames"

#: backend/modules/WorldClock/statictimezonemodel.cpp:249
msgid "New Orleans"
msgstr "Nova Orleans"

#: backend/modules/WorldClock/statictimezonemodel.cpp:250
msgid "New Salem"
msgstr "New Salem"

#: backend/modules/WorldClock/statictimezonemodel.cpp:251
msgid "New South Wales"
msgstr "Nova Gal·les del Sud"

#: backend/modules/WorldClock/statictimezonemodel.cpp:252
msgid "New York"
msgstr "Nova York"

#: backend/modules/WorldClock/statictimezonemodel.cpp:253
msgid "Newfoundland"
msgstr "Newfoundland"

#: backend/modules/WorldClock/statictimezonemodel.cpp:254
msgid "Nouméa"
msgstr "Nouméa"

#: backend/modules/WorldClock/statictimezonemodel.cpp:254
msgid "New Caledonia"
msgstr "Nova Caledònia"

#: backend/modules/WorldClock/statictimezonemodel.cpp:255
msgid "Nuestra Señora de La Paz"
msgstr "Nuestra Señora de La Paz"

#: backend/modules/WorldClock/statictimezonemodel.cpp:257
msgid "Oklahoma City"
msgstr "Oklahoma City"

#: backend/modules/WorldClock/statictimezonemodel.cpp:258
msgid "Osaka"
msgstr "Osaka"

#: backend/modules/WorldClock/statictimezonemodel.cpp:258
#: backend/modules/WorldClock/statictimezonemodel.cpp:325
msgid "Japan"
msgstr "Japó"

#: backend/modules/WorldClock/statictimezonemodel.cpp:259
msgid "Oslo"
msgstr "Oslo"

#: backend/modules/WorldClock/statictimezonemodel.cpp:259
msgid "Norway"
msgstr "Noruega"

#: backend/modules/WorldClock/statictimezonemodel.cpp:260
msgid "Ottawa"
msgstr "Ottawa"

#: backend/modules/WorldClock/statictimezonemodel.cpp:261
msgid "Oulu"
msgstr "Oulu"

#: backend/modules/WorldClock/statictimezonemodel.cpp:263
msgid "Panamá"
msgstr "Panamà"

#: backend/modules/WorldClock/statictimezonemodel.cpp:263
msgid "Panama"
msgstr "Panama"

#: backend/modules/WorldClock/statictimezonemodel.cpp:264
msgid "Paramaribo"
msgstr "Paramaribo"

#: backend/modules/WorldClock/statictimezonemodel.cpp:264
msgid "Suriname"
msgstr "Surinam"

#: backend/modules/WorldClock/statictimezonemodel.cpp:265
msgid "Paris"
msgstr "París"

#: backend/modules/WorldClock/statictimezonemodel.cpp:265
#: backend/modules/WorldClock/statictimezonemodel.cpp:338
msgid "France"
msgstr "França"

#: backend/modules/WorldClock/statictimezonemodel.cpp:266
msgid "Perth"
msgstr "Perth"

#: backend/modules/WorldClock/statictimezonemodel.cpp:267
msgid "Petersburg"
msgstr "Petersburg"

#: backend/modules/WorldClock/statictimezonemodel.cpp:268
msgid "Philadelphia"
msgstr "Filadèlfia"

#: backend/modules/WorldClock/statictimezonemodel.cpp:269
msgid "Phnom Penh"
msgstr "Phnom Penh"

#: backend/modules/WorldClock/statictimezonemodel.cpp:269
msgid "Cambodia"
msgstr "Cambodja"

#: backend/modules/WorldClock/statictimezonemodel.cpp:270
msgid "Phoenix"
msgstr "Phoenix"

#: backend/modules/WorldClock/statictimezonemodel.cpp:271
msgid "Pittsburgh"
msgstr "Pittsburgh"

#: backend/modules/WorldClock/statictimezonemodel.cpp:272
msgid "Port of Spain"
msgstr "Port of Spain"

#: backend/modules/WorldClock/statictimezonemodel.cpp:272
msgid "Trinidad and Tobago"
msgstr "Trinitat i Tobago"

#: backend/modules/WorldClock/statictimezonemodel.cpp:273
msgid "Port au Prince"
msgstr "Port au Prince"

#: backend/modules/WorldClock/statictimezonemodel.cpp:273
msgid "Haiti"
msgstr "Haití"

#: backend/modules/WorldClock/statictimezonemodel.cpp:274
msgid "Portland"
msgstr "Portland"

#: backend/modules/WorldClock/statictimezonemodel.cpp:275
msgid "Prague"
msgstr "Praga"

#: backend/modules/WorldClock/statictimezonemodel.cpp:275
msgid "Czech Republic"
msgstr "República Txeca"

#: backend/modules/WorldClock/statictimezonemodel.cpp:276
msgid "Pyongyang"
msgstr "Pyongyang"

#: backend/modules/WorldClock/statictimezonemodel.cpp:276
msgid "North Korea"
msgstr "Corea del Nord"

#: backend/modules/WorldClock/statictimezonemodel.cpp:278
msgid "Queensland"
msgstr "Queensland"

#: backend/modules/WorldClock/statictimezonemodel.cpp:279
msgid "Quito"
msgstr "Quito"

#: backend/modules/WorldClock/statictimezonemodel.cpp:279
msgid "Ecuador"
msgstr "Equador"

#: backend/modules/WorldClock/statictimezonemodel.cpp:281
msgid "Rangoon"
msgstr "Rangoon"

#: backend/modules/WorldClock/statictimezonemodel.cpp:281
msgid "Myanmar"
msgstr "Myanmar"

#: backend/modules/WorldClock/statictimezonemodel.cpp:282
msgid "Reno"
msgstr "Reno"

#: backend/modules/WorldClock/statictimezonemodel.cpp:283
msgid "Reston"
msgstr "Reston"

#: backend/modules/WorldClock/statictimezonemodel.cpp:284
msgid "Reykjavík"
msgstr "Reykjavík"

#: backend/modules/WorldClock/statictimezonemodel.cpp:284
msgid "Iceland"
msgstr "Islàndia"

#: backend/modules/WorldClock/statictimezonemodel.cpp:285
msgid "Riga"
msgstr "Riga"

#: backend/modules/WorldClock/statictimezonemodel.cpp:285
msgid "Latvia"
msgstr "Letònia"

#: backend/modules/WorldClock/statictimezonemodel.cpp:286
msgid "Rio de Janeiro"
msgstr "Rio de Janeiro"

#: backend/modules/WorldClock/statictimezonemodel.cpp:287
msgid "Riyadh"
msgstr "Riyadh"

#: backend/modules/WorldClock/statictimezonemodel.cpp:287
msgid "Saudi Arabia"
msgstr "Aràbia Saudita"

#: backend/modules/WorldClock/statictimezonemodel.cpp:288
msgid "Rome"
msgstr "Roma"

#: backend/modules/WorldClock/statictimezonemodel.cpp:290
msgid "Sacramento"
msgstr "Sacramento"

#: backend/modules/WorldClock/statictimezonemodel.cpp:291
msgid "Salt Lake City"
msgstr "Salt Lake City"

#: backend/modules/WorldClock/statictimezonemodel.cpp:292
msgid "Samoa"
msgstr "Samoa"

#: backend/modules/WorldClock/statictimezonemodel.cpp:293
msgid "San Antonio"
msgstr "San Antonio"

#: backend/modules/WorldClock/statictimezonemodel.cpp:294
msgid "San Diego"
msgstr "San Diego"

#: backend/modules/WorldClock/statictimezonemodel.cpp:295
msgid "San Francisco"
msgstr "San Francisco"

#: backend/modules/WorldClock/statictimezonemodel.cpp:296
msgid "San José"
msgstr "San José"

#: backend/modules/WorldClock/statictimezonemodel.cpp:297
msgid "San Juan"
msgstr "San Juan"

#: backend/modules/WorldClock/statictimezonemodel.cpp:297
msgid "Puerto Rico"
msgstr "Puerto Rico"

#: backend/modules/WorldClock/statictimezonemodel.cpp:298
msgid "San Marino"
msgstr "San Marino"

#: backend/modules/WorldClock/statictimezonemodel.cpp:299
msgid "San Salvador"
msgstr "San Salvador"

#: backend/modules/WorldClock/statictimezonemodel.cpp:300
msgid "Sanaa"
msgstr "Sanaa"

#: backend/modules/WorldClock/statictimezonemodel.cpp:300
msgid "Yemen"
msgstr "Iemen"

#: backend/modules/WorldClock/statictimezonemodel.cpp:301
msgid "Santiago"
msgstr "Santiago"

#: backend/modules/WorldClock/statictimezonemodel.cpp:302
msgid "Santo Domingo"
msgstr "Santo Domingo"

#: backend/modules/WorldClock/statictimezonemodel.cpp:302
msgid "Dominican Republic"
msgstr "República Dominicana"

#: backend/modules/WorldClock/statictimezonemodel.cpp:303
msgid "São Paulo"
msgstr "São Paulo"

#: backend/modules/WorldClock/statictimezonemodel.cpp:304
msgid "São Tomé"
msgstr "São Tomé"

#: backend/modules/WorldClock/statictimezonemodel.cpp:304
msgid "São Tomé and Príncipe"
msgstr "Sao Tomé i Príncipe"

#: backend/modules/WorldClock/statictimezonemodel.cpp:305
msgid "Sarajevo"
msgstr "Sarajevo"

#: backend/modules/WorldClock/statictimezonemodel.cpp:305
msgid "Bosnia and Herzegovina"
msgstr "Bòsnia i Herzégovina"

#: backend/modules/WorldClock/statictimezonemodel.cpp:306
msgid "Saskatchewan"
msgstr "Saskatchewan"

#: backend/modules/WorldClock/statictimezonemodel.cpp:307
msgid "Seattle"
msgstr "Seattle"

#: backend/modules/WorldClock/statictimezonemodel.cpp:308
msgid "Seoul"
msgstr "Seül"

#: backend/modules/WorldClock/statictimezonemodel.cpp:308
msgid "South Korea"
msgstr "Corea del Sud"

#: backend/modules/WorldClock/statictimezonemodel.cpp:309
msgid "Shanghai"
msgstr "Xangai"

#: backend/modules/WorldClock/statictimezonemodel.cpp:310
msgid "Singapore"
msgstr "Singapur"

#: backend/modules/WorldClock/statictimezonemodel.cpp:311
msgid "Simferopol"
msgstr "Simferopol"

#: backend/modules/WorldClock/statictimezonemodel.cpp:312
msgid "Skopje"
msgstr "Skopje"

#: backend/modules/WorldClock/statictimezonemodel.cpp:312
msgid "Macedonia"
msgstr "Macedònia"

#: backend/modules/WorldClock/statictimezonemodel.cpp:313
msgid "Sofia"
msgstr "Sofia"

#: backend/modules/WorldClock/statictimezonemodel.cpp:313
msgid "Bulgaria"
msgstr "Bulgària"

#: backend/modules/WorldClock/statictimezonemodel.cpp:314
msgid "St.Johns"
msgstr "St.Johns"

#: backend/modules/WorldClock/statictimezonemodel.cpp:315
msgid "St.Kitts"
msgstr "St.Kitts"

#: backend/modules/WorldClock/statictimezonemodel.cpp:315
msgid "Saint Kitts and Nevis"
msgstr "Saint Christopher i Nevis"

#: backend/modules/WorldClock/statictimezonemodel.cpp:316
msgid "St.Louis"
msgstr "St.Louis"

#: backend/modules/WorldClock/statictimezonemodel.cpp:317
msgid "Stanley"
msgstr "Stanley"

#: backend/modules/WorldClock/statictimezonemodel.cpp:317
msgid "Falkland Islands"
msgstr "Illes Malvines"

#: backend/modules/WorldClock/statictimezonemodel.cpp:318
msgid "Stockholm"
msgstr "Estocolm"

#: backend/modules/WorldClock/statictimezonemodel.cpp:318
msgid "Sweden"
msgstr "Suècia"

#: backend/modules/WorldClock/statictimezonemodel.cpp:319
msgid "Suva"
msgstr "Suva"

#: backend/modules/WorldClock/statictimezonemodel.cpp:320
msgid "Sydney"
msgstr "Sydney"

#: backend/modules/WorldClock/statictimezonemodel.cpp:322
msgid "Taipei"
msgstr "Taipei"

#: backend/modules/WorldClock/statictimezonemodel.cpp:322
msgid "Taiwan"
msgstr "Taiwan"

#: backend/modules/WorldClock/statictimezonemodel.cpp:323
msgid "Tallinn"
msgstr "Tallinn"

#: backend/modules/WorldClock/statictimezonemodel.cpp:323
msgid "Estonia"
msgstr "Estònia"

#: backend/modules/WorldClock/statictimezonemodel.cpp:324
msgid "Tehran"
msgstr "Teheran"

#: backend/modules/WorldClock/statictimezonemodel.cpp:324
msgid "Iran"
msgstr "Iran"

#: backend/modules/WorldClock/statictimezonemodel.cpp:325
msgid "Tokyo"
msgstr "Tòquio"

#: backend/modules/WorldClock/statictimezonemodel.cpp:326
msgid "Toronto"
msgstr "Toronto"

#: backend/modules/WorldClock/statictimezonemodel.cpp:327
msgid "Tripoli"
msgstr "Trípoli"

#: backend/modules/WorldClock/statictimezonemodel.cpp:327
msgid "Libya"
msgstr "Líbia"

#: backend/modules/WorldClock/statictimezonemodel.cpp:328
msgid "Tunis"
msgstr "Tunísia"

#: backend/modules/WorldClock/statictimezonemodel.cpp:328
msgid "Tunisia"
msgstr "Tunisia"

#: backend/modules/WorldClock/statictimezonemodel.cpp:330
msgid "Ulan Bator"
msgstr "Ulan Bator"

#: backend/modules/WorldClock/statictimezonemodel.cpp:330
msgid "Mongolia"
msgstr "Mongòlia"

#: backend/modules/WorldClock/statictimezonemodel.cpp:331
msgid "UTC"
msgstr "UTC"

#: backend/modules/WorldClock/statictimezonemodel.cpp:333
msgid "Vancouver"
msgstr "Vancouver"

#: backend/modules/WorldClock/statictimezonemodel.cpp:334
msgid "Vatican City"
msgstr "Ciutat del Vaticà"

#: backend/modules/WorldClock/statictimezonemodel.cpp:335
msgid "Vevay"
msgstr "Vevay"

#: backend/modules/WorldClock/statictimezonemodel.cpp:336
msgid "Vienna"
msgstr "Viena"

#: backend/modules/WorldClock/statictimezonemodel.cpp:336
msgid "Austria"
msgstr "Àustria"

#: backend/modules/WorldClock/statictimezonemodel.cpp:337
msgid "Vilnius"
msgstr "Vílnius"

#: backend/modules/WorldClock/statictimezonemodel.cpp:337
msgid "Lithuania"
msgstr "Lituània"

#: backend/modules/WorldClock/statictimezonemodel.cpp:338
msgid "Vincennes"
msgstr "Vincennes"

#: backend/modules/WorldClock/statictimezonemodel.cpp:340
msgid "Warsaw"
msgstr "Varsòvia"

#: backend/modules/WorldClock/statictimezonemodel.cpp:341
msgid "Washington D.C."
msgstr "Washington D.C."

#: backend/modules/WorldClock/statictimezonemodel.cpp:342
msgid "Winamac"
msgstr "Winamac"

#: backend/modules/WorldClock/statictimezonemodel.cpp:343
msgid "Winnipeg"
msgstr "Winnipeg"

#: backend/modules/WorldClock/statictimezonemodel.cpp:344
msgid "Wrocław"
msgstr "Wrocław"

#: backend/modules/WorldClock/statictimezonemodel.cpp:346
msgid "Zagreb"
msgstr "Zagreb"

#: backend/modules/WorldClock/statictimezonemodel.cpp:346
msgid "Croatia"
msgstr "Croàcia"

#: backend/modules/WorldClock/statictimezonemodel.cpp:347
msgid "Zürich"
msgstr "Zuric"

#: backend/modules/WorldClock/statictimezonemodel.cpp:347
msgid "Switzerland"
msgstr "Suïssa"

#~ msgid "Theme (system theme on App start)"
#~ msgstr "Tema (tema del sistema a l'inici)"

#~ msgid "Theme (will apply after App restart)"
#~ msgstr "Tema (s'aplicarà després de reiniciar)"

#~ msgid "Stopwatch"
#~ msgstr "Cronòmetre"
